[Desktop Entry]
Encoding=UTF-8
Name=Nmapfe
Name[eo]=Pordesplorilo
Name[xx]=xx
GenericName=Port Scanner
GenericName[af]=poort skandeerder
GenericName[ar]=ماسح القناة
GenericName[bs]=Skener portova
GenericName[cs]=Skener portů
GenericName[da]=Port-scanner
GenericName[de]=Ports überprüfen
GenericName[el]=Ανιχνευτής Θυρών
GenericName[eo]=Programo por eltrovi malfermitajn pordojn de komputilo
GenericName[es]=Explorador de puertos
GenericName[et]=Portskänner
GenericName[fi]=Porttiskanneri
GenericName[fr]=Analyseur de port
GenericName[he]=סורק יציאות
GenericName[hu]=port-scanner
GenericName[is]=Port skanni
GenericName[it]=Port scanner
GenericName[ja]=ポートスキャナー
GenericName[lt]=Portų skeneris
GenericName[lv]=Portu Skaneris
GenericName[nb]=Portskanner
GenericName[nl]=poortscanner
GenericName[nn]=Portskannar
GenericName[pl]=Skaner portów
GenericName[pt]=Varrimento de Portos
GenericName[pt_BR]=Varredor de Portas
GenericName[ro]=Scanează calculatoare
GenericName[ru]=Сканер портов
GenericName[sk]=Skener portov
GenericName[sl]=Pregledovalnik vrat
GenericName[sv]=Portavsökare
GenericName[ta]=Ð¨È ÅÕÊ
GenericName[th]=เครื่องมือสแกนพอร์ต
GenericName[tr]=Port Tarayıcı
GenericName[uk]=Сканер портів
GenericName[ven]=Tshisedzi tsha Vhuimazwikepe
GenericName[vi]=Trình Quét Cổng
GenericName[xh]=Umshicileli we Port
GenericName[xx]=xx
GenericName[zh_CN]=端口扫描器
GenericName[zh_TW]=連接埠掃描程式
GenericName[zu]=Umshicileli wokukhanyayo wePhothi
Exec=nmapfe
Terminal=false
Icon=nmap
Type=Application
